[Map449]
TrackName="Maps\449-SSS-Valasske-Mezirici\track-449"
Particles="Maps\PS_MontBlanc"
StageName="SSS Valasske Mezirici"
Surface=0
Length=3.6
Author=David Hradil
CountryCode=CZ
SplashScreen="Textures\Splash\449-SSS-Valasske-Mezirici.dds"